.titlebox-content {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    background-color: #efefef;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    border-bottom: 2px solid #aaa;
    border-right: 2px solid #aaa;
    border-radius: 0.5em;
    padding: 1.5em 1em 1em 1em;
    margin-top: 5em;
}

input[type="email"] , textarea,input[type="text"],input[type="number"],input[type="submit"] {
    width: 100%;
}

.spacer {
    margin-top: 25px;
}
ul, li{
list-style:none;
}

.errormessage{
    color: red;
}

#Create{
    width: 100%;
}

#startrequired{
    color: red;
}

label{
    font-weight: initial;
}



#butAccount {

    height: 45px;
    width: 100px;
    margin-left: 5px;

}

* {
    box-sizing: border-box;
  }
  
  body {
    font: 16px Arial;  
  }
  
  /*the container must be positioned relative:*/
  .autocomplete {
    position: relative;
    display: inline-block;
    width: 100%;
  }
  
  input {
    border: 1px solid transparent;
    background-color: #f1f1f1;
    padding: 10px;
    font-size: 16px;
  }
  
  input[type=text] {
    background-color: #f1f1f1;
    width: 100%;
  }
  
  input[type=submit] {
    background-color: DodgerBlue;
    color: #fff;
    cursor: pointer;
  }
  
  .autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
  }
  
  .autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff; 
    border-bottom: 1px solid #d4d4d4; 
  }
  
  /*when hovering an item:*/
  .autocomplete-items div:hover {
    background-color: #e9e9e9; 
  }
  
  /*when navigating through the items using the arrow keys:*/
  .autocomplete-active {
    background-color: DodgerBlue !important; 
    color: #ffffff; 
  }